#include <iostream>


void	ft_toUpper(char *s) {
	while (*s) {
		if (*s >= 97 && *s <= 122)
			std::cout << char(*s - 32) ;
		else
			std::cout << char(*s);
		s++;
	}
}

int main(int ac, char **av) {

	int cpt;

	if (ac == 1) {
		std::cout << "* LOUD AND UNBEARABLE FEEDBACK NOISE *" << std::endl;
		return 0;
	}

	cpt = 1;
	while (cpt < ac) {
		ft_toUpper(av[cpt]);
		std::cout << " ";
		cpt++;
	}
	std::cout << std::endl;
	return 0;
}
